Jump to content
Sign in to follow this  
H0USTON795

RAGE Plugin Hook could not start because of bad antivirus?

Recommended Posts

Yesterday I downloaded RAGE and LSPDFR for the first time and it told me that RAGE wouldn't support my current version (1493) because they only could run with version 1365. So I downloaded RAGE again and this time it runs GTA but not LSPDFR, I closed GTA and RAGE told me ''could not hook game process. insufficient permissions or bad antivirus''. What should I do now?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×